{
  "name": "ssh-updater",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "start": "node --loader ts-node/esm index.ts"
  },
  "dependencies": {
    "node-ssh": "^13.2.0"
  },
  "devDependencies": {
    "@types/node": "^20.x.x",
    "ts-node": "^10.9.2",
    "typescript": "^5.x.x"
  }
}